OpenVDB 7.0.0

Public Types | Public Member Functions | List of all members
ConvertGrid< GridT, GridT > Struct Template Reference

`#include <Clip.h>`

## Public Types
using | GridCPtrT = typename GridT::ConstPtr

## Public Member Functions
GridCPtrT | operator() (const GridCPtrT &grid)

## Member Typedef Documentation

## ◆ GridCPtrT

using GridCPtrT = typename GridT::ConstPtr

## Member Function Documentation

## ◆ operator()()

GridCPtrT operator() | ( | const GridCPtrT & | grid | ) |
| inline

The documentation for this struct was generated from the following file:

- Clip.h